### Method

# Gtk TreeModel unref_node

#### Declaration [src]

    void
    gtk_tree_model_unref_node (
      GtkTreeModel* tree_model,
      GtkTreeIter* iter
    )

#### Description [src]

Lets the tree unref the node.

This is an optional method for models to implement. To be more specific, models may ignore this call as it exists primarily for performance reasons. For more information on what this means, see gtk_tree_model_ref_node().

Please note that nodes that are deleted are not unreffed.

#### Parameters

`iter` | `GtkTreeIter`
| The `GtkTreeIter`.
| The data is owned by the caller of the function.